.container {
    width: 650px;
    height: 80px;

    border: 1px solid rgba(85, 85, 85, 0.6);
    box-sizing: border-box;
    border-radius: 2px;
    margin-bottom: 8px;

    font-size: 18px;
}

.container:hover {
    background-color: #E5E5E5;
}

.userPhoto {
    display: inline-block;
    padding: 16px 24px;
}

.personInfo {
    display: inline-block;
}

.nameSurname {
    position: absolute;
    margin-top: -52px;
    color: #555555;
}

.delete {
    display: inline-block;
    position: absolute;
    color: rgba(212, 20, 20, 0.8);
    padding: 28px 33px 0 410px;
    cursor: pointer;
}
